worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.edge:fernOstrich:50:false:3:12:5
plant.primary:fernMaidenhairSpleenwort:30:false:3:12:5
plant.primary:grassMaiden:60:false:3:8:4
plant.primary:groundcoverIvy:10:false:3:5:3
plant.slope:fernSword:50:false:3:12:5
plant.vine:vineJapaneseIvy:50:false:3:1:1
plant.waterEdge:fernMaidenhairSpleenwort:30:false:3:12:5
plant.waterEdge:wetlandsCattails:90:false:3:16:4
plant.waterEdge:wetlandsPickerelweed:15:false:3:5:3
plant.waterEdge:wetlandsWaterHorsetail:50:false:3:16:4
plant.floating:floatingDuckweed:50:false:0:18:6
plant.floating:floatingWaterChestnut:50:false:0:10:4
plant.floating:floatingWaterHyacinth:50:false:0:8:4
plant.floating:floatingWaterLettuce:50:false:0:10:5
plant.floating:floatingWaterLily:50:false:0:6:4
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:5:false:3:5:3
plant.immersed:cropRice:5:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropTaro:25:false:3:5:3
plant.immersed:cropWasabi:25:false:3:5:3
plant.immersed:cropWatercress:5:false:3:5:3
plant.immersed:cropWaterSpinach:5:false:3:5:3
plant.immersed:cropWildRice:10:false:3:5:3
plant.immersed:immersedArrowArum:5:false:3:8:3
plant.immersed:immersedCommonReed:75:false:3:12:3
plant.immersed:immersedDuckPotato:5:false:3:8:3
plant.immersed:immersedEuropeanBurReed:10:false:3:8:3
plant.immersed:immersedSimplestemBurReed:35:false:3:8:3
plant.immersed:immersedSoftstemBulrush:10:false:3:8:3
plant.immersed:immersedWaterMannagrass:10:false:3:8:3
plant.submerged:freshwaterAmazonSword:90:false:3:10:5
plant.submerged:freshwaterCryptWendtii:10:false:3:8:5
plant.submerged:freshwaterEelgrass:40:false:3:8:5
plant.submerged:freshwaterMondoGrass:20:false:3:10:5
